Summary: Utility for creating a Czech/Slovak-sorted LaTeX index-files.
Summary(cs): Nstroj pro vytven esky a slovensky tdnch index pro LaTeX.
Name: csindex
Version: 19980713
Release: 4
Source: ftp://ftp.fi.muni.cz/pub/localization/csindex/csindex-19980713.tar.gz
Patch: csindex-pj.patch
Copyright: Distributable
Group: Applications/Publishing
Group(cs): Aplikace/Publikovn
BuildRoot: /tmp/csindex-root

%description
This program creates Czech/Slovak-sorted index-files for LaTeX.
Creates file.ind - a sorted index file. Uses the ISO-8859-2 encoding.

Usage: csindex -z il2 file.idx

%description -l cs
Tento program vytv esky a slovensky tdn indexov soubory
pro LaTeX (soubory *.ind), pouv kdovn ISO-8859-2.

Pouit: csindex -z il2 file.idx

%prep
%setup -q
%patch -p1

%build
make CC="gcc $RPM_OPT_FLAGS"

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -c -s -m 0755 csindex $RPM_BUILD_ROOT/usr/bin

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(0644,root,root,0755)
%doc README
%attr(0755,root,root) /usr/bin/csindex

%changelog
* Wed Nov  8 2000 Milan Kerslager <kerslage@linux.cz>
- rebuild for RH 7.0

* Fri Mar 10 2000 Pavel Janik ml. <Pavel.Janik@linux.cz>
- group changed

* Thu Mar 09 2000 Pavel Janik ml. <Pavel.Janik@linux.cz>
- cleaned sources

* Mon Jul 13 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- updated to 19980713 ("ch" letter patch).

* Fri May 22 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- First build
